--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return array containing table field names.
full_name: KirbyBase::KBTable#field_names
is_singleton: false
name: field_names
params: ()
visibility: public
